Subject: Ticket Assigned - shoes
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 13:30:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shoes انا عندي 200 شوز من الجلد الطبيعي عشان أريد اتوظف أريد ابيعه بسعر تحت
المشترى
كل شوز بعطيكم 55 درهم
 طبي اشكاله اسبورت و رسمي
تشترونه؟

I have 200 genuine leather shoes because I want to get hired. I want to
sell them at a price below the buyer
 For every shoe, I will give you 55 dirhams
  Medical, sporty, formal, and sweet
you buy it?
 WhatsApp and contact number: 0523201008

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5628953